Subject: Re: [lojban] volunteers wanted

From: Robin Lee Powell <[email-masked]>
Date: Wed, 21 Aug 2002 14:13:28 -0700

On Tue, Aug 20, 2002 at 09:48:22PM -0600, Jay F Kominek wrote:
> On Tue, Aug 20, 2002 at 10:20:19PM -0400, Robert LeChevalier wrote:
> > I have one for you already. I'll dig it out and either type it in
> > or scan it to you.
> 
> Excellent.
> 
> > >Robin is also in charge of a committee to produce a new very small
> > >packet of information, if I remember the minutes correctly.
> > 
> > Something that can fit in a 37c envelope.
> 
> Ahh. Makes sense.
> 
> > > I'll be
> > >happy to print and send that out and absorb the cost, whenever it
> > >is produced. (But it looks like the level-0 book would be beyond my
> > >ability to absorb.) I'm also willing to create (type, design,
> > >layout, etc, etc) the document, if Robin and his committee will
> > >give me a detailed outline of what it ought to contain.
> > 
> > I can't advise you - that is Robin's bailiwick. I was outvoted on
> > creating this microbrochure (it actually sounds like it should be
> > some variety of the brochure with a order form and a reg. form
> > perhaps, but fitting it into a 37c envelope is pushing it even for
> > the old brochure).
> 
> Yes, I know, just taking the opportunity to mention it in public.

Heh. Sorry, got kinda stuck on fixing the web site, and then got busy
again. I'll get to work on some of this stuff today.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/